--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if this is believed to be a valid GIMP palette.
full_name: Color::Palette::Gimp#valid?
is_singleton: false
name: valid?
params: ()
visibility: public
